/* -------- Reset styles --------- */
body, h1, h2, h3, h4, h5, h6, ol, ul, li, dl, dt, dd, caption, table, tr, th, td, tbody, p, blockquote, cite, q, abbr, acronym, address, img, ins, del, code, form, fieldset, legend, label, object { margin: 0; padding: 0; }
:focus { outline: 0; }

body, input, textarea, button { font: 12px Arial, Calibri, Verdana; }

input, textarea, select { font-size: 12px; padding:0; background:#F2DAB4; border:1px #5D4119 solid; margin:0; line-height:12px}
input[type="radio"] {margin-right:5px;}

hr { display: none; }

a {text-decoration:none; color:#000099;}   /*660000*/
a:hover, a:focus, a:active, button:hover { text-decoration: none; color:#fff; }   /*993300*/


img { vertical-align: middle; }

a img, fieldset { border: none; }

img[usemap] { border: none; }

table { width: 100%; border-collapse: collapse; font-size:12px;}

td, th { padding:0; text-align:left; }

abbr, acronym { border-bottom: 1px dotted; cursor: help; }

address, em { font-style: normal; }

ul li { display: block; list-style: none; }

ol { list-style-position: inside; }

h1 { font-size: 160%; }
h2 { font-size: 130%; }
h3 { font-size: 12px; /* 100%; */ }
h4 { font-size: 90%; }
h5 { font-size: 80%; }
h6 { font-size: 70%; }

.clear {clear:both; line-height:0px; height:0px; font-size:0;}
.c {clear:both;}
.n {display:none;}
.text-l {text-align:left !important;}
.text-r {text-align:right !important;}
.text-c {text-align:center !important;}
.text-l strong {margin-left:7px;}
.ac {overflow:auto; width:100%;}
.bold {font-weight:bold;}
.no-padd {padding:0 !important}

.square { text-align:center; }
.square img { margin-bottom:10px; border-bottom:1px #ffffff solid;}


/* --------- /reset ---------- */